export declare function compileMdx(file: string, { request, forceFresh }?: {
    request?: Request;
    forceFresh?: boolean;
}): Promise<{
    code: string;
    title: string | null;
    epicVideoEmbeds: Array<string>;
}>;
export declare function compileMarkdownString(markdownString: string): Promise<string>;
export declare function isEmbeddedFile(filePath: string): Promise<boolean>;
